DesktopなLinuxの設定とか

Linuxの設定やその他思いついたことをまとめていくつもり
【広告】
DesktopなLinuxの設定とか TOP  >  スポンサー広告 >  firefox >  FireFox2.0に未対応のテーマを無理矢理対応させる

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
【広告】
[ --/--/-- --:-- ] スポンサー広告 | TB(-) | CM(-)

FireFox2.0に未対応のテーマを無理矢理対応させる

対応方法はいたって簡単
※対応は自己責任で


2.0対応させたいテーマファイルを一端ダウンロードし、
7zip対応のアーカイバでファイルを展開。
(linuxはfile-rollerでOK)


install.rdfをテキストエディタで開き、"em:maxVersion"
の値を"2.0.*"にして保存
再度圧縮しインストール、再起動すればOK


(自分はfile-rollerからinstall.rdfを展開してinstall.rdf
を編集、ファイルマネージャからfille-rollerへinstall.rdf
をドラッグ&ドロップで保存させた)


ただ、レイアウトがずれてあんまりキレイでないかも…
以下は"simpler"と"firefox vista"で試したスクリーンショット

simpler
simpler on ff2.0

なんかしっくりこないような…


firefox vista
firefox vista on ff2.0

なんか、おかしい…

【広告】
[ 2006/11/16 22:48 ] firefox | TB(0) | CM(0)
コメントの投稿












管理者にだけ表示を許可する
トラックバック
この記事のトラックバックURL

プロフィール

80286

Author:80286
ディストリビューションは
CentOS(Desktop)
ubuntu(Note)
です。
※2011年3月29日よりデザインを変更しました

カレンダー
08 | 2017/09 | 10
- - - - - 1 2
3 4 5 6 7 8 9
10 11 12 13 14 15 16
17 18 19 20 21 22 23
24 25 26 27 28 29 30
月別アーカイブ


上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。